/*
Theme Name: Explorable Child
Theme URI: http://www.elegantthemes.com/gallery/
Description: Explorable Child Theme for Wordpress
Version: 1.0
Author: Elegant Themes
Author URI: http://www.elegantthemes.com
Template: Explorable
*/
@import url("../Explorable/style.css");

/*POOOL add css 10-01-2020***************/
body p.et_pt_blogmeta {
    display: none;
}
body h2.et_pt_title {
    padding-bottom: 18px;
}



p { text-align: justify;
}

#main-footer  { background-color: #f5f5f5; border-top: 1px solid #dddddd;  -moz-box-shadow: inset 0 1px 1px #fff; -webkit-box-shadow: inset 0 1px 1px #fff; box-shadow: inset 0 1px 1px #fff; }
	#footer-widgets { padding-top: 104px; }
		.footer-widget { float: left; width: 230px; margin: 0 10px 10px 0; text-shadow: 1px 1px 0 #fff; color: #ababab; }
		.last { margin-right: 0; }
			.footer-widget h4.widgettitle { font-size: 14px; font-weight: 800; padding-bottom: 5px; color: #2a2a2a; }
		#copyright { padding-bottom: 40px; text-align: right; color: #ababab; text-shadow: 1px 1px 0 #fff; }
			#copyright a { color:#ababab; font-weight: 800; }

/*
insert categories in archive
*/
ul.bycategories {
	margin: 0;
	padding: 0;
	}
	ul.bycategories li {
	list-style: none;
	list-style-type: none;
	margin: 0;
	padding: 0;
	}
	ul.bycategories li a {
	list-style: none;
	list-style-type: none;
	margin: 0 20px 15px 0;
	float: left;
	background: #eee;
	color: #464646;
	padding: 5px 10px;
	border-radius: 5px;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	}
	ul.bycategories li a:hover{
	text-decoration: none;
	background: #4BB6F5;
	color: #fff;
	}
	.clear{clear: both;}
	/*
	insert google map pronamic style
	*/
	
.pgm .canvas {
    width: 100% !important;
}


.item{  
float: left;   
margin: 10px;  /* was 5 */  
width: 240px;  /* was 230 */ 
background: #EFEFEF;  
-moz-border-radius: 7px;   
-webkit-border-radius: 7px;   
border-radius: 7px;   
text-align: center;  
-moz-box-shadow: 0px 0px 6px #999;   
-webkit-box-shadow: 0px 0px 6px #999;   
box-shadow: 0px 0px 6px #999;   
}  
  
.item p{ text-align: center; margin-left: 5px; margin-right: 5px; } 
.item p a{ text-align: center; font-weight: bold; } 
.item img{ margin-top: 5px; text-align: center; border: 1px solid #adadad; max-width: 280px;}  
  
/* self-clear floats */  
  
.group:after {  
    content: ".";   
    display: block;   
    height: 0;   
    clear: both;   
    visibility: hidden;  
}  

#copyright { text-align: center; }
pre, code { font-family: 'Open Sans', Arial, sans-serif; margin-bottom: 10px; }

/* added 18 dec */  
@media only screen and (min-device-width : 768px) and (max-device-width : 1024px) and (orientation : landscape) {
.et_tablet #et-slider-wrapper { display: block!important; }
}
/*mailpoet*/
.mailpoet-submit-field { margin-top:0 !important;text-align: justify !important; font-size: 8px !important; }
/*mailpoet*/
#left-area .wp-pagenavi { font-size: 20px; font-family: 'Open Sans'; }
.page-numbers { font-size: 20px; font-family: 'Open Sans';border: medium none; padding: 0 9px;color: #383838 }

.page-numbers current{color: #D5D5D5;border: medium none; padding: 0 9px;}
a:hover.page-numbers {color: #D5D5D5;border: medium none; padding: 0 9px;}
a.next.page-numbers
/*sliding panel*/
/*css for page full slide*/
.container2 { text-align: center; margin: 0 auto; width: auto; position: relative; }

